﻿<div class="navbar">
    <div class="navbar-inner">
        <div class="left sliding">
            <a href="#" class="link icon-only back">
                <i class="ionicons ion-android-arrow-forward"></i>
            </a>
        </div>
        <div class="center sliding"> من نحن</div>
        <div class="right sliding">
            <a ng-click="GoToHome()" class="link icon-only">
                <i class="ionicons ion-home"></i>
            </a>
            <a ng-click="GoToNotifications()" class="link icon-only p-0 spanNotifications" ng-hide="IsVisitor">
                <i id="aboutNotificationsLoaded" class="ionicons ion-android-notifications-none">
                  <span ng-hide="$parent.$parent.notifyClick" ng-if="NewNotificationsNumber>0" class="badge">{{NewNotificationsNumber}}</span>
                </i>
                <img id="aboutNotificationsNotLoaded" ng-src="img/puff-White.svg" ng-hide="IsVisitor" />
            </a>
            <a ng-click="GoToSearch()" class="link icon-only">
                <i class="ionicons ion-android-search"></i>
            </a>
        </div>
    </div>
</div>

<!-- Floating Action Button -->
<a ng-click="GoToAdvertisement()" class="floating-button" ng-show="isLoaded">
    <i class="ionicons ion-plus"></i>
</a>

<div class="page-content" ng-show="isLoaded">
    <div class="head">
        <img src="img/logo.png">
        <!--<div ng-bind-html="aboutTitleObject"></div>-->
    </div>
    <div class="content-block">
        <p ng-bind-html="aboutDescObject">
        </p>
    </div>
</div>